Apislack
Add an emoji reaction to a Slack message
Write operation: mutates state in the upstream service.
curl -X POST "https://api.modernloop.dev/rest/v1/slack/reactions" \ -H "Authorization: Bearer $MLOOP_INTERNAL_MCP_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "channel": "string", "timestamp": "string", "name": "string" }'{ "ok": true}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
channel*string
Channel ID containing the message
Length
1 <= lengthtimestamp*string
Timestamp of the message to react to
Length
1 <= lengthname*string
Emoji name without colons
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json